version: 1.64.0
files:
  - url: TheiaIDE.AppImage
    sha512: mkJ3Y1/2HfUi+HHeLTCrea+X85fz7zsMcsrywHX/IoYN+UzLAJREczuJljHT7qWeYCk//MiHwk56TEXeWsj9RQ==
    size: 402591855
    blockMapSize: 417923
  - url: TheiaIDE.deb
    sha512: Wzl/1n0TnXkiJgMMtlW7pHoyy7ahplmzF8p+kHXuQrpw1q+Z4QVBL/K/otghfs+ap5+tCCIHJgmGn/I4RkYGXw==
    size: 308159400
path: TheiaIDE.AppImage
sha512: mkJ3Y1/2HfUi+HHeLTCrea+X85fz7zsMcsrywHX/IoYN+UzLAJREczuJljHT7qWeYCk//MiHwk56TEXeWsj9RQ==
releaseDate: '2025-07-31T13:12:43.756Z'
